Subject: RE: Exhibit B-1 to Electrobolt Exhibits
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Dec 2000 01:19:00 -0800 (PST)

EECC may have this.  Can you check with whoever your team is working with, or 
do you want a copy job of what was in the master agreement?

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 12/22/2000 09:17 
AM ---------------------------

"Thompson, Peter J." <[email-masked]> on 12/22/2000 08:36:30 AM
To: <[email-masked]>
cc: <[email-masked]>, <[email-masked]>, 
<[email-masked]> 

Subject: RE: Exhibit B-1 to Electrobolt Exhibits

Exhibit B-1 was not in the electronic version of the West LB Agreement.
Do you have an electronic version of this?  If not, can we get a copy
from Lee?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, December 21, 2000 7:52 PM
To: Thompson, Peter J.
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Re: Exhibit B-1 to Electrobolt Exhibits

For Las Vegas the West LB exhibit is the appropriate Exhibit.

                                                      
 (Embedded     Enron Capital & Trade Resources Corp.  
 image moved                                          
 to file:      From:  "Thompson, Peter J."            
 pic16541.pcx) <[email-masked]>              
               12/21/2000 09:48 AM                    

                                                      

To:   "Dale Rasmussen (E-mail)" <[email-masked]>, "Alan.
Larsen
      (E-mail)" <[email-masked]>
cc:   "Kay Mann (E-mail)" <[email-masked]>
Subject:  Exhibit B-1 to Electrobolt Exhibits

For the Enron South America and CA Development deals, we have used the
attached Exhibit B-1 (with all changes accepted).  Should this also be
used for the other deals as well or should we use the B-1 from the West
LB Agreement?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, December 11, 2000 6:16 PM
To: [email-masked]; [email-masked]
Cc: Thompson, Peter J.; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; Pipitone, Paul; Taylor, Rob; Cobb, Chris;
[email-masked]
Subject: RE: Exhibits to Enron South America Gas Turbine
PurchaseAgreemen t

Kay,

I had a copy of the last redline for Exhibit B-1.  Don't have execution
copy.

On Exhibit h-2, Training -- I'll look for it, but think Kathy had it
last to
identify it as H-2.

Thanks,

Lee
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, December 11, 2000 3:49 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: RE: Exhibits to Enron South America Gas Turbine Purchase
Agreemen t

Lee (and others),

Exhibit B is the EECC spec, right? I do not know if I have an electronic
version.  If locating it is a problem, we can copy what we have unless
there is some reason to handle it otherwise.

Exhibit H-2 is the S & S training program dated 2/3/00.  Lee/Mike, do
you
have more copies of that document that we can attach?

Kay

[email-masked] on 12/11/2000 03:15:31 PM

To:   [email-masked], [email-masked],
      [email-masked], [email-masked]
cc:   [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked], [email-masked],
      [email-masked], [email-masked]

Subject:  RE: Exhibits to Enron South America Gas Turbine Purchase
Agreemen
      t

Folks,

John Ayres and I went through the Facility Agreement and Exhibits for
the
ESA Turbine Purchase Agreement.  There were a few edits needed on
Guarantee
Basis (F-1) and Scope of Supply Exhibits (B and N-2).  Also, one change
to
the Emissions Test Exhibit.

John and I believe other than adding in the other Exhibits B-1 and H-2,
this
is ready for execution copy.  Kay, please add these in for the final
circulation.

Also, on the contract, a number of redlines were required to reflect
scope
of supply (addition of interconnect piping to cooling tower, unit
liability
amount, payment schedule adjustment and retention amount, guaranteed
performance levels net of all GE supplied equipment aux. loads,
guaranteed
delivery schedule for purchased options.

This should be ready to go, subject to a final review of the entire
contract
document.

Regards,

Lee

-----Original Message-----
From: Johnson, Lee L (PS, SSEP)
Sent: Saturday, December 09, 2000 11:15 AM
To: 'Thompson, Peter J.'; Kay Mann (E-mail); [email-masked]'
Cc: Johnson, Lee L (PS, SSEP); Shoemaker, Kent (GEAE); Cheryl. Lipshutz
(E-mail); Roseann Engeldorf (E-mail); Brett. R. Wiggs (E-mail); Ben.
Jacoby (E-mail); Pipitone, Paul; Taylor, Rob; Cobb, Chris
Subject: RE: Exhibits to Enron South America Gas Turbine Purchase
Agreement

Kay,

I edited the Termination Schedule replacing the term Purchase Amount per
unit to Unit Liability Amount for consistency with the new structure.

Lee

-----Original Message-----
From: Thompson, Peter J. [mailto:[email-masked]]
Sent: Friday, December 08, 2000 10:30 AM
To: Kay Mann (E-mail)
Cc: Lee. Johnson (E-mail); Kent. Shoemaker (E-mail); Cheryl. Lipshutz
(E-mail); Roseann Engeldorf (E-mail); Brett. R. Wiggs (E-mail); Ben.
Jacoby (E-mail); Pipitone, Paul; Taylor, Rob; Cobb, Chris
Subject: Exhibits to Enron South America Gas Turbine Purchase Agreement

 <<Exhibits to Gas Turbine Purchase Agreement - without notations.DOC>>

This is the most recent draft of the exhibits.

The following items need to be added to complete the exhibits:

1.   Exhibits B-1 and H-2 need to be added.

2.   If one is warranted, a Seller Parent Guarantee should be
included as Exhibit C-1.

3.   Does Exhibit F need to be updated and revised before signing?

4.   In Section 3.1 of Exhibit K, the terms "Specific Date" and
"Recovery Schedule" are not defined.

5.   For Exhibit T, please confirm that Enron has received all
documents that it should have received by now.

(See attached file: Enron South America Turbine Agreement (version 4 to
5)
_GEredline121100.DOC)
(See attached file: Exhibits to Gas Turbine Purchase Agreement - without
notations_GEredline121100.DOC)

(See attached file: SS_Final Exhibit B-1(rev 4)_ENRONCOMMENTS_R2.doc)